deepin-kwin

KWin configures/plugins on the DDE

KWin configures/plugins on the DDE Let kwin work well in the Deepin Desktop Environment.

Ei virallista pakettia saatavilla: openSUSE Leap 15.4

Jakelut

openSUSE Tumbleweed

openSUSE Factory RISCV

Ei-tuetut jakelut

Seuraavia jakeluja ei virallisesti tueta. Käytä näitä paketteja omalla vastuullasi.